*{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

header{
    height: 8vh;
    font-size: 13px;
    color: rgb(0,0,0,.87)
}

main{
    height: 81vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

footer{
    height: 11vh;
    color: #70757a;
    background-color: #f2f2f2;;
}

header nav{
    display: flex;
    justify-content: flex-end;
    align-content: center;
    align-items: center;
}

ul{
    display: flex;
    list-style: none;
}

li{
    padding: 10px 10px
}

#fotodeperfil{
    border-radius: 50%;
}

#nav-right-navegation{
    padding: 0px 10px;
}

#nav-left-navegation{
    padding: 0px 10px
}

#footer-listas{
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    margin-left: 20px;
    margin-right: 20px;
}

#footer-listas li ul{
    margin: 10px;
}

.pais{
    padding: 15px 30px;
    border-bottom: 1px solid #dfe1e5
}

#buscador{
    width: 85%;
    margin: 0 auto;
    border: none;
    outline: none;
}

#buscadores{
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    cursor: pointer;
    margin: 20px 0px;
    min-height: 44px;
    border: 1px solid #dfe1e5;
    border-radius: 20px;
    width: 560px;
}

#buscadores:hover{
    box-shadow: 0.2px 0.2px 2px 2px rgba(0,0,0,.1);
}

#buscadores svg{
    padding: 5px 7px;
    width: 24px
}

button{
    background-color: #f8f9fa;
    padding: 0 16px;
    margin: 11px 4px;
    height: 36px;
    border: 1px solid #f8f9fa;
    border-radius: 4px;
    cursor: pointer;
    color: #3c4043
}

button:hover{
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    background-color: #f8f9fa;
    border: 1px solid #dadce0;
    color: #202124;
}

a:link{
    text-decoration: none;
}

a:visited{
        color:#70757a;
        text-decoration: line-through;
}

a:hover{
    text-decoration: underline;
}

